  mqtt_home:
    alias: "MQTT Home Command"
    sequence:
      - service: mqtt.publish
        data:
          topic: "/meyer/"
          payload: "HOME"
  
  mqtt_disable_torque:
    alias: "MQTT Disable Torque Command"
    sequence:
      - service: mqtt.publish
        data:
          topic: "/meyer/"
          payload: "DISABLE"
  
  mqtt_pos:
    alias: "MQTT POS Command"
    sequence:
      - service: mqtt.publish
        data_template:
          topic: "/meyer/"
          payload: "POS {{pos}}"

